[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBasicActionLink.Action

The action to which the link was assigned.

## Declaration

Source position: classesh.inc line 1784

`public property TBasicActionLink.Action : TBasicAction read FAction write SetAction;`

## Description

Action represents the Action which was assigned to the client. Setting this property will unregister the client at the old action (if one existed) and registers the client at the new action.

## See also

TBasicAction |  | Abstract base class for all Actions.

Documentation generated on: Feb 26 2014